# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.1.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-summary-property-group@1.0.1...@billogram/foundation-summary-property-group@1.1.0) (2021-01-10)

### Bug Fixes

* Prefer React import ([40e8d46a](https://github.com/billogram/frontend-foundation/commit/40e8d46a))
* Fix linting in foundation-summary-property-group ([07bb48cb](https://github.com/billogram/frontend-foundation/commit/07bb48cb))
* Treat empty value as not specified ([d8dc1716](https://github.com/billogram/frontend-foundation/commit/d8dc1716))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))



## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-summary-property-group@1.0.1) (2020-06-17)

### Bug Fixes

* Columns should be evenly distributed ([8d8cff43](https://github.com/billogram/frontend-foundation/commit/8d8cff43))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Tweak layout components ([fe3e2bb7](https://github.com/billogram/frontend-foundation/commit/fe3e2bb7))


### Features

* Implement foundation-summary-property-group ([1e8df26b](https://github.com/billogram/frontend-foundation/commit/1e8df26b))
* Scaffold out @billogram/foundation-summary-property-group ([c77112a0](https://github.com/billogram/frontend-foundation/commit/c77112a0))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-summary-property-group@1.0.0) (2020-01-20)

### Bug Fixes

* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Tweak layout components ([fe3e2bb7](https://github.com/billogram/frontend-foundation/commit/fe3e2bb7))


### Features

* Implement foundation-summary-property-group ([1e8df26b](https://github.com/billogram/frontend-foundation/commit/1e8df26b))
* Scaffold out @billogram/foundation-summary-property-group ([c77112a0](https://github.com/billogram/frontend-foundation/commit/c77112a0))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
