import React from 'react';
import purebem from 'purebem';
import FoundationSummaryPropertyGroupContext from './FoundationSummaryPropertyGroupContext';
import './FoundationSummaryPropertyGroup.scss';
export default function FoundationSummaryPropertyGroup(_ref) {
  var _ref$children = _ref.children,
      children = _ref$children === void 0 ? null : _ref$children,
      _ref$multiline = _ref.multiline,
      multiline = _ref$multiline === void 0 ? false : _ref$multiline;
  var context = React.useContext(FoundationSummaryPropertyGroupContext);
  var block = purebem('foundation-summary-property-group');
  return /*#__PURE__*/React.createElement("div", {
    className: block({
      layout: context.layout,
      multiline: multiline
    })
  }, children);
}
//# sourceMappingURL=FoundationSummaryPropertyGroup.js.map